@charset "utf-8";
/* CSS Document */
.footElements span{margin:0 auto;}
/*.home_foot{ position: absolute; width: 100%; bottom: 0;  }*/

@media(max-width:767px){
	.footElements span{margin:0 0;}
}
@media (min-width: 260px) and (max-width: 499px){
	.bg_img { /*min-height: 200px;*/ background-image: url('../images/Home%20page_bg%20image.png'); background-size: 100% 100%;	 }
	.gry_box { background-color: #fff; height: 31px; }
	.map_drpdwn_cls{ font-size: 8px; }
	.mrgn_b{/* margin-bottom: 5%;*/ }
	.gry_box{ height:45px; }
	.hme_drpCls { width: 100%; height: 27px; position: absolute; }
	.drpdwn_cls { width: 90%; font-size: 14px; height: 100%; }
	.ico_text { font-size: 3.1vw; color: #736e6c; display: table-cell; vertical-align: middle; font-weight: bold; }
	.hmedrpdwnslct_cls { font-size: 8px; height: 38px; margin-top: 11px; }
	.gsk_logo { height: 42px; margin-top: 11px; }
	.innr_tab_div{ width: 100%; margin-left: 0px;}
	.fa-20 { font-size: 18px; } 
	.tab_subHdng { font-size: 14px; width: 80%; }
	.vertcl_navTabcls { height: 40px; }
	.v_n_cntntCls span { font-size: 16px; margin-top: -2px; }
	.side_tab_content{ margin-bottom: 8px; }
	.border_cls { border:0px; }
	.ftr_bdrBtm{ border-bottom: 1px solid #c1c1c1; }
	.wrapCls li{ width: 94%; /*margin-left: 6%;*/ }
	.label_cls span{ font-size: 11px; }
	.sqrbox_b span{ font-size: 12px; display: inline-block; }
	.sqrbox_g span{ font-size: 12px; display: inline-block; }
	.fa-20 { font-size: 18px; }
	.fa-20 p { font-size: 16px; }
	.pdng_left{ padding-left: 0%; width: 99%; display: inline-block; }
	.tab_3_innr_tab_div1 { width: 100%; margin-left: 0; }
	.radio_div { width: 114%; }
	.img_radio { float: left; width: 21px; }
	.radio_img_cls { height: 26px; margin-top: 10px; }
	.accrdn_innr_tab_div { margin-left: 0px;}
	.footElements { display: inline-flex; float: left; position: relative; width: 100%; margin: 0; padding: 0; display: inherit; text-align: left; }
	.map_drpdwn_cls_1 { font-size: 7px; }
	.lft_logo { width: 36px; }
	.txt_algn{ text-align: center; }
	.accrdn_top_tab span { font-size: 15px; }
	.accrdin_tabHdng{ padding-left: 5px;}
	/*--------- mobile -------------*/
	.accrdn_top_tab { padding-left: 0px !important; }
	.rmv_p,.no_padding{padding-right: 15px; padding-left: 15px;}
	.p_right_accrdn{padding-right: 0;}
	.accdn_body_pdng { padding-left: 10px; padding-right: 10px; }
	.acrdn_hdng { margin-left: 9px; }
	.side_tab_content { margin-bottom: 10px;}
	.nav_custmCls  a{ color: rgb(243, 101, 51);}
	.ftrBtmtext{ background-color: #f0efed; margin: 0;}
	.nav_custmCls {font-size: 15px; }
	.nav_custmCls  span .active{    background-color: #fff;}
	.vacci_logo { width: 40%; top: 0px; }
	.pdng_left_7{ padding-left: 0px;}
	.m_hdngfnt { font-size: 13px; padding-top: 6px; }
	.mrgn_l_48 span { margin-left: 0px;}
	.radio_tab ul { padding-left: 10px; }
	.m_pdng{ padding: 0px; }
	.radioBtn_1_img { margin-top: 13px; }
	.radioBtn_2_img,.radioBtn_3_img,.radioBtn_4_img,.radioBtn_5_img,.radioBtn_6_img,.radioBtn_7_img{ margin-top: -6px; }
	.mrgin_t26 { padding-left: 15px; padding-right: 15px; }
	.li_algn_B ul li { font-size: 16px; }
	.sub_li li a{ font-size: 16px;}
	.pdng_left39{ padding: 0px;}
	.overvaccinaties .panel-body img{ margin: 0 auto;}

}
@media (min-width: 320px) and (max-height: 480px){
	.bg_img_m { padding-bottom: 40%; }
	.txt_algn{ text-align: center; }
	.innr_tab_div{ width: 100%; margin-left: 0px;}
	.nav_custmCls  a{ color: rgb(243, 101, 51);}
}

@media (min-width: 320px) and (max-height: 568px){
	.bg_img_m { padding-bottom: 61%; }
	.hmedrpdwnslct_cls { font-size: 12px; height: 27px; margin-top: 3px; margin-left: -11px; }
	.gsk_logo{ margin-top: -6px; }
	.hmevacci_logo{ margin-left: -6% !important; max-width: 157px; }
	.txt_algn{ text-align: center; }
	.innr_tab_div{ width: 100%; margin-left: 0px;}
	.nav_custmCls  a{ color: rgb(243, 101, 51);}
}
@media (min-width: 360px) and (max-height: 640px){

.hmevacci_logo{ margin-left: -6% !important; max-width: 183px; }
	.bg_img_m { padding-bottom: 71% !important; }
	.hmedrpdwnslct_cls { margin-top: 2px; }
	.gsk_logo { height: 42px; margin-top: -4px; }
	.txt_algn{ text-align: center; }
	.innr_tab_div{ width: 100%; margin-left: 0px;}
	.nav_custmCls  a{ color: rgb(243, 101, 51);}
}
@media (min-height: 569px) and (max-height: 640px){
	.bg_img_m { padding-bottom: 80%; }
	.txt_algn{ text-align: center; }
	.innr_tab_div{ width: 100%; margin-left: 0px;}
	.nav_custmCls  a{ color: rgb(243, 101, 51);}
}
@media (min-width: 375px) and (max-height: 667px){
	.bg_img_m { padding-bottom: 74%; }
	.hmevacci_logo{ margin-left: -6px !important; max-width: 190px; }
	.hmedrpdwnslct_cls { font-size: 12px; height: 28px; margin-top: 12px; margin-left: -9px; }
	.gsk_logo{ margin-top: -3px; }
	.txt_algn{ text-align: center; }
	.innr_tab_div{ width: 100%; margin-left: 0px;}
	.nav_custmCls  a{ color: rgb(243, 101, 51);}
}
@media (min-width: 412px) and (max-height: 732px){
	.bg_img_m { padding-bottom: 82%; }
	.hmevacci_logo{ margin-left: -7% !important; max-width: 200px; }
	.hmedrpdwnslct_cls { font-size: 8px; height: 38px; margin-top: 11px; margin-left: -18px; }
	.gsk_logo { height: 42px; margin-top: 4px; }
	.txt_algn{ text-align: center; }
	.nav_custmCls  a{ color: rgb(243, 101, 51);}

}
@media (min-height: 733px) and (max-height: 736px){
	.bg_img_m { padding-bottom: 68%; margin-bottom: 7%; }
	.mrgn_b33{ margin-bottom: 33px; }
	.hmevacci_logo{ margin-left: -6px !important; max-width: 216px; }
	.gsk_logo { height: 42px; margin-top: 5px; }
	.txt_algn{ text-align: center; }
	.innr_tab_div{ width: 100%; margin-left: 0px;}
	.nav_custmCls  a{ color: rgb(243, 101, 51);}
}
@media (min-width: 250px) and (max-width: 399px){
	.lft_logo { width: 34px; }
	.width91 { width: 87%; }
}
@media (min-width: 400px) and (max-width: 499px){
	.lft_logo { width: 36px; }
	.width91 { width: 87%; }
}
@media (min-width: 500px) and (max-width: 767px){
/*	.hmedrpdwnslct_cls { margin: 0; width: auto; font-size: 8px; height: 30px; }
*/	.vertcl_navTabcls { height: 40px; }
	.border_cls { border:0px; }
	.fa-20 { font-size: 20px; }
	.fa-20 p { font-size: 16px; }
	.pdng_left{ padding-left: 0%; width: 99%; display: inline-block; }
	.hmedrpdwnslct_cls { font-size: 9px; height: 35px;}
	.gsk_logo{ height: 40px;}
	.accrdn_innr_tab_div { margin-left: 0px;}
	.tab_3_innr_tab_div1 { width: 100%; margin-left: 0; }
	.footElements { display: inline-flex; float: left; position: relative; width: 100%; margin: 0; padding: 0; display: inherit; text-align: left; }
	.map_drpdwn_cls_1 { font-size: 10px; }
	.lft_logo { width: 36px; }
	.width91 { width: 87%; }
	.rgt_cntntTab { margin-left: 5px; }
	.innr_tab_div{ width: 100%; margin-left: 0px;}
	.nav_custmCls  a{ color: rgb(243, 101, 51);}
}

@media (max-width:560px){ 
	.gry_box { background-color: #fff; height: 60px; }
}

@media (min-width:768px) and (orientation: portrait) {
/*  body {  	transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -o-transform: rotate(-90deg); -ms-transform: rotate(-90deg); 
  }*/
 }

@media (min-width:768px) and (orientation: portrait) {
.accrdin_tabHdng{
    margin-top:-13px !important;}
 }
@media (min-width:680px) and (max-width:768px){
	.map_drpdwn_cls{ /*font-size: 11px;*/ }
	.vacci_logo{ margin-top: 23px;     width: 15%; }
	.bldfnt { font-size: 11px; }
	.hmedrpdwnslct_cls { margin: 0; }
	.tab_3_innr_tab_div1{ width:100%; margin-left: 0px;}
	.lft_logo { width: 39px; }
}
@media (min-width:769px) and (max-width:1000px){
	.nav > li > a { position: relative; display: block; /*    padding: 14px 15px; */}
	.navbar_tabs_text { font-size: 12px; }
	.navbar_tabs_text_3{ top:10px; }
	.wht_tab1 p{ font-size: 11px; margin-top: -5px; }
	.text-blue,.text-blue{ margin-bottom: 1px; font-size: 14px; margin-top: 6px; }
	.text-gray{ font-size: 12px; }
	.vacci_logo { width: 14%; }
	.bldfnt { font-size: 18px; }
	.v_n_cntntCls span { font-size: 13px; }
	.hmedrpdwnslct_cls { font-size: 9px; height: 35px;}
	.map_drpdwn_cls { font-size: 9px; }
	.gsk_logo{ height: 40px;}
	.map_drpdwn_cls_1 { font-size: 9px; }
	.lft_logo { width: 39px; }
	.bckgrndImg { margin-left: 0px; }
	.rghtCntntTab { width: 69%; }
	.thrdTabImg_w { width: 65px; height: 70px; }
	.thrdTabText_w{ width:61%; }
	.tab_wdt70{ width:60%; }
}

@media (min-width:1001px) and (max-width:1200px){
	.wht_tab1 p{ font-size: 14px; margin-top: -5px; }
	.bldfnt { font-size: 23px; }
	.navbar_tabs_text { font-size: 13px; }
	.navbar_tabs_text_3{ top:5px; }
	.hmedrpdwnslct_cls { font-size: 12px; }
	.map_drpdwn_cls { font-size: 11px; }
	.lft_logo { width: 39px; }
	.bckgrndImg {  margin-left: 0px; }
	.rghtCntntTab { width: 71%; }
	.thrdTabImg_w { width: 65px; height: 70px; }
	.thrdTabText_w{ width:61%; }
}
.hmedrpdwnslct_cls {
    font-size:15px!important;
}
.paddin_left0 {
    padding-left:0!important;
}